.text-left {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	color: #666;
}
.text-left p{
	margin-top: 0px;
	margin-bottom: 5px;
}
.text-right {
	font-family: Arial;
	font-size: 14px;
	line-height: 22px;
}
.text-right p {
	margin-top: 0px;
	margin-bottom: 12px;
}
.text-right-hilights {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
.column01 {
	float: left;
	width: 300px;
	position: relative;
	padding-bottom: 10px;
}
.column02 {
	margin-left: 314px;
	padding-bottom: 4px;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
.column01 {
	width: 100%;
	float: left;
	padding-bottom: 8px;
}
.column02 {
	width: 100%;
	margin-left: 0px;
	padding-bottom: 8px;
}
